Get Contact List
Get a contact list by ID
get
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
list_idinteger · int64 · min: 1RequiredExample:
Unique list ID
3229Responses
200
Returns attributes of the contact list.
application/json
idintegerOptional
namestring · max: 255Optional
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
429
Rate limit exceeded for the current account.
application/json
500
Internal error. Retry later or contact support.
application/json
get/api/contacts/lists/{list_id}
curl -X GET https://mailtrap.io/api/contacts/lists/{list_id} \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"id": 26730,
"name": "My Contact List"
}Last updated
Was this helpful?

